table.office{
width: 100%;
border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-collapse: separate; 
}

td.office{
padding: 10px 10px;
vertical-align: middle;
background-color: #F8F8F8;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}
th.office{
padding: 10px 3px;
text-align: center;
color: #777777;
width: 150px;
background-color: #EEEEEE;
border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
